@charset "euc-jp";



/*********** font setup ***********/
* { font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3"; }



/*********** defult setup ***********/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,span,img,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
	border:0px;
	list-style:none;
}



/*********** tag setup ***********/

/* body */
body { font-size:12px; color:#333; background: url(../common_img/bg_body.gif) center top repeat-x #fff; }

/* heading */
h1 {
	width:960px;
	height:16px;
	margin:0 auto;
	padding:0 0;
	color:#fff;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}
h2 { }
h3 { }
h4 { }
h5 { }

/* ieÍÑ images */
img { vertical-align:bottom; font-size:0; }

/* link */
a { color:#8b0084; }
a:link { text-decoration:underline; }
a:hover { text-decoration:none; color:#ed5e60; }
a:visited { }
a:active { }



/*********** id setup ***********/

/* wrapper */
#wrapper { }

/* logo */
body.top div#header h2,
div#header #logo { padding:17px 0 15px 27px; }

/*  header  */
#header { width:960px; margin:0 auto; position:relative; }
#h_add { position:absolute; top:0; right:0; }
#h_contact { position:absolute; top:0; right:0; }

/* h_nav */
#h_nav { position:absolute; top:0; right:0; }
#h_nav li { float:left; }

/* g_nav */
#g_nav { padding:0 0 0 0; }
#g_nav li { float:left; }

/* container */
#container { width:960px; margin:0 auto; background:url(../common_img/bg_container.jpg) no-repeat; }
body.top #container { background:none; }
#bg_container { background:none; }

/* primary */
#primary { width:200px; float:left; }

/* secondary */
#secondary { width:600px; float:right; }

/* f_nav */
#f_nav { width:960px; margin:45px auto 0; color:#c1b185; font-size:10px; clear:both; }
#f_nav a { color:#855c33; text-decoration:underline; }
#f_nav a:hover { color:#663399; text-decoration:none; }


/* footer */
#bg_footer { background:url(../common_img/bg_footer.gif) repeat-x; padding:18px 0 0; margin:5px 0 0; }
#f_logo { width:960px; margin:0 auto; font-size:10px; color:#8b0084; }
#footer { width:960px; margin:0 auto; padding:40px 0 20px; font-size:10px; line-height:1.5; }
#footer a { color:#b2b2b2; text-decoration:none; }
#footer a:hover { color:#565656; text-decoration:underline; }

/* flash */
#flash { width:500px; float:left; }
#flash p { float:left; padding:0; margin-right:10px; }

/* credit */
#credit { text-align:right; }


